Subject: Re: 2018/05/10- TID: 14765070 Buyer - When will I receive my tickets?- 2018/05/31- Power Seller UK- Bonobo- The tix have been returned to the sender
From: Ashwinee Latchayya <[email-masked]>
To: Gopal Singh <[email-masked]>
Date: Fri, 11 May 2018 08:30:48 +0530 (IST)

Hi Gopal, 

Tickets are in Limerick. Please escalate to returns including buyer's full name, address & phone number. 

Thank you, 
Ashwinee. 

From: "Gopal Singh" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, May 10, 2018 7:20:53 PM 
Subject: Re: 2018/05/10- TID: 14765070 Buyer - When will I receive my tickets?- 2018/05/31- Power Seller UK- Bonobo- The tix have been returned to the sender 

The buyer has provided her work address to send the shipment. 

Address: Domus nova, 17 Kensington Park road, W11 2EU 

From: "Gopal Singh" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 10 May, 2018 19:19:13 
Subject: 2018/05/10- TID: 14765070 Buyer - When will I receive my tickets?- 2018/05/31- Power Seller UK- Bonobo- The tix have been returned to the sender 

Hi, 

The tickets have been sent to the sender as the buyer was not at home for signing the shipment. 

Please contact the seller support team to resend the tickets. 

Thank you,